@font-face {
    font-family: 'avenirblack';
    src: url('avenirltstd-black.eot');
    src: url('avenirltstd-black.eot') format('embedded-opentype'),
         url('avenirltstd-black.woff') format('woff'),
         url('avenirltstd-black.ttf') format('truetype'),
         url('avenirltstd-black.svg#AvenirLTStd95Black') format('svg');
}

@font-face {
    font-family: 'avenirbook';
    src: url('avenirltstd-book.eot');
    src: url('avenirltstd-book.eot') format('embedded-opentype'),
         url('avenirltstd-book.woff') format('woff'),
         url('avenirltstd-book.ttf') format('truetype'),
         url('avenirltstd-book.svg#AvenirLTStd45Book') format('svg');
}

@font-face {
    font-family: 'avenirheavy';
    src: url('avenirltstd-heavy.eot');
    src: url('avenirltstd-heavy.eot') format('embedded-opentype'),
         url('avenirltstd-heavy.woff') format('woff'),
         url('avenirltstd-heavy.ttf') format('truetype'),
         url('avenirltstd-heavy.svg#AvenirLTStd85Heavy') format('svg');
}

@font-face {
    font-family: 'avenirlight';
    src: url('avenirltstd-light.eot');
    src: url('avenirltstd-light.eot') format('embedded-opentype'),
         url('avenirltstd-light.woff') format('woff'),
         url('avenirltstd-light.ttf') format('truetype'),
         url('avenirltstd-light.svg#AvenirLTStd35Light') format('svg');
}

@font-face {
    font-family: 'avenirmedium';
    src: url('avenirltstd-medium.eot');
    src: url('avenirltstd-medium.eot') format('embedded-opentype'),
         url('avenirltstd-medium.woff') format('woff'),
         url('avenirltstd-medium.ttf') format('truetype'),
         url('avenirltstd-medium.svg#AvenirLTStd65Medium') format('svg');
}
